@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	margin:0 auto;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clear:after, .imgRight:after, imgLeft:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
	}

.mT20 {
	margin-top:20px;
}
.mB20 {
	margin-bottom:20px;
}
a { 
	color:#00F;
	text-decoration:none;
}

/*frame style*/
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.05em;
	background-color: #fbfbfb;
}
#header, #GNav, #content, #Footer, #Mv, #wrapper{
	width:100%;
	margin:0 auto;
	min-width:1000px;
}
.container {
	width: 1000px;
}
.imgRight {
	float:right;
}
.imgLeft {
	float:left;
}
strong{
	color:red;
}

/*header*/
#border{
	width: 100%;
	height: 10px;
	background: url(../images/bottom.png);
}

#header .container{
	position:relative;
	text-align:left;
}
#header{
	background: rgba(253,253,253,1);
	background: -moz-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(241,237,236,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(253,253,253,1)), color-stop(100%, rgba(241,237,236,1)));
	background: -webkit-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(241,237,236,1) 100%);
	background: -o-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(241,237,236,1) 100%);
	background: -ms-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(241,237,236,1) 100%);
	background: linear-gradient(to bottom, rgba(253,253,253,1) 0%, rgba(241,237,236,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f1edec', GradientType=0 );
	zoom:1;
}

.siteTitle {
	z-index:1;
	position: relative;
}
.siteTitle > a {
	display:inline-block;
	font-size:30px;
	padding:15px 20px;
	font-weight: bold;
	background: url(../images/logo.png) no-repeat left center;
	background-position: 10px;
	padding-left:90px;
	color:#252934;
}
.siteTitle > a img {
	vertical-align:middle;
	margin-right: 10px;
}
.siteTitle .c1{
	color: #16b295;
}
.siteTitle .c2{
	color: #e7bd22;
}
.siteTitle .c3{
	color: #da4b3c;
}
.topmail{
	position:absolute;
	text-align:right;
	color:#ed4246;
	font-size:15px;
	padding:5px 10px;
	top:-40px;
	right:10px;
}
/* end header*/

/*Gnav*/

#GNav {
	border-top: 2px #a97746 solid;
}

#GNav .container{
}
.GNavList {
	font-size: 0;
	letter-spacing: 0;
	text-align:center;
}

.GNavList > li {
	position:relative;
	display:inline-block;
	*display:inline;
	zoom:1;
	z-index:10;
}
.GNavList > li > a {
	display:block;
	text-align:center;
	font-size:13px;
	color:#FFF;
	padding:13px 2px;
}
.GNavList > li > a:hover {
	
}

/*end Gnav*/


/*wrap*/

#content {
	padding: 20px 0;
}

#content .container {
	position: relative;
}

#content_main .container{
}

#content_main{
}

#wrapLeft, #wrapRight, #mainWrap {
	
}
#wrapLeft {
	width:260px;
	float:left;
	background-color: #f3f2f0;
}
#wrapRight {
	width:250px;
	float:right;
}
#mainWrap {
	width:730px;
	float:right;
	background-color: #f3f2f0;
}

/*h1 and h3*/
#content h1, h2{
	font-size:20px;
	position:relative;
	padding:0px 10px 0px 10px;
	line-height:50px;
	*min-height:50px;
	color:#2386c1;
	text-transform:uppercase;
	letter-spacing:normal;
	background: rgba(251,255,254,1);
	background: -moz-linear-gradient(top, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(251,255,254,1)), color-stop(100%, rgba(247,247,247,1)));
	background: -webkit-linear-gradient(top, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	background: -o-linear-gradient(top, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	background: -ms-linear-gradient(top, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	background: linear-gradient(to bottom, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfffe', endColorstr='#f7f7f7', GradientType=0 );
	zoom:1;
	border-bottom: 1px #e6e6e6 solid;
}
#content h2{
	margin:10px;
}

#mainContent h1 img{
	padding-right:10px;
}

#content h1 img, #content h3 img, #Mv h3 img {
	vertical-align:middle;
	margin-right:10px;
}
#wrapLeft h3.out {
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	letter-spacing:normal;
	background: url(../images/q_bg.png);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.news h3 {
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	border: 1px #2a4c71 solid;
	background: url(../images/news_bg.png);
}
.nav h3 {
	font-size:17px;
	position:relative;
	padding:0px 10px 0px 10px;
	line-height:50px;
	*min-height:50px;
	color:#2386c1;
	text-transform:uppercase;
	letter-spacing:normal;
	background: rgba(251,255,254,1);
	background: -moz-linear-gradient(top, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(251,255,254,1)), color-stop(100%, rgba(247,247,247,1)));
	background: -webkit-linear-gradient(top, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	background: -o-linear-gradient(top, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	background: -ms-linear-gradient(top, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	background: linear-gradient(to bottom, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfffe', endColorstr='#f7f7f7', GradientType=0 );
	zoom:1;
	border-bottom: 1px #e6e6e6 solid;
}
.experience h3 {
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	background: url(../images/exp_bg.png);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.blogpart h3 {
	font-size:17px;
	position:relative;
	padding:0px 20px 0px 30px;
	line-height:50px;
	*min-height:50px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	background-color: #9b4610;
	box-shadow: inset 0px 0px 5px #823b11;
}
.blogpart1 h3 {
	font-size:17px;
	position:relative;
	padding:0px 10px 0px 10px;
	line-height:50px;
	*min-height:50px;
	color:#2386c1;
	text-transform:uppercase;
	letter-spacing:normal;
	background: rgba(251,255,254,1);
	background: -moz-linear-gradient(top, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(251,255,254,1)), color-stop(100%, rgba(247,247,247,1)));
	background: -webkit-linear-gradient(top, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	background: -o-linear-gradient(top, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	background: -ms-linear-gradient(top, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	background: linear-gradient(to bottom, rgba(251,255,254,1) 0%, rgba(247,247,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfffe', endColorstr='#f7f7f7', GradientType=0 );
	zoom:1;
	border-bottom: 1px #e6e6e6 solid;
}
/*content text*/

.QandA{
	position: relative;
	margin-bottom:20px;
	padding: 20px 0;
	border: 1px #f4743b solid;
	background-color: #ebebeb;
}

.tlt02 {
	display:block;
	color:#000;
	font-size:12px;
	padding:20px 20px;
	padding-left:60px;
}
.tlt02 span{
	font-weight:bold;	
	font-size:14px;
}
.tlt03 {
	display:block;
	color:#000;
	font-size:12px;
	margin: 0 10px;
	padding: 5px 0;
}
.tlt03 a{
	color:#c91a78;
	display:block;
	padding:10px 20px;
	border-radius: 5px;
	margin-bottom: 20px;
	padding-left: 60px;
}
.tlt03 > a:hover{
	background-color: #FFF;
}

.tlt03 span{
	font-weight:bold;
	font-size:14px;
}

.text01, .blog {
}
.text01 {
	position: relative;
	display:block;
	vertical-align:top;
	margin-bottom:20px;
	
}

.text01 p {
	font-size: 13px;
  line-height: 1.5;
  letter-spacing: 0.05em;
	color:#333;
	padding:10px 10px;
	text-align:justify;
}
.text01 p img{
	background-color: #FFF;
	padding: 5px;
	box-shadow: 0px 0px 2px #333;
}
	
/*nav*/
.nav {
	position: relative;
	margin-bottom:20px;
}


.nav ul {	
	display:block;
	padding: 10px 0;
	
}
.nav ul li:first-child{
}
.nav ul li:last-child{
}
.nav ul li {
	display:block;
	margin: 10px 10px;
	background: rgba(196,235,252,1);
	background: -moz-linear-gradient(left, rgba(196,235,252,1) 0%, rgba(252,248,247,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(196,235,252,1)), color-stop(100%, rgba(252,248,247,1)));
	background: -webkit-linear-gradient(left, rgba(196,235,252,1) 0%, rgba(252,248,247,1) 100%);
	background: -o-linear-gradient(left, rgba(196,235,252,1) 0%, rgba(252,248,247,1) 100%);
	background: -ms-linear-gradient(left, rgba(196,235,252,1) 0%, rgba(252,248,247,1) 100%);
	background: linear-gradient(to right, rgba(196,235,252,1) 0%, rgba(252,248,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4ebfc', endColorstr='#fcf8f7', GradientType=1 );
	zoom:1;
	border: 4px #FFF solid;
	box-shadow: 0px 0px 0px 1px #dadada;
	border-radius: 5px;
}

.nav ul li a {
	display:block;
	font-size:12px;
	color:#000100;
	padding:13px 0;
	padding-left: 40px;
	border-radius: 5px;
	text-transform:uppercase;
	background: url(../images/nav_a.png) no-repeat left center;
	background-position: 10px;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
	transition:all .20s ease-in;
}
.nav ul li a:hover {
	background-color:#cdeaf8;
	background-position: 15px;
}



/*news*/
.news {
	width: 450px;
	position: absolute;
	z-index: 2;
	top:0px;
	right: 0px;
}
.news img{
}

.news > ul {
	font-size: 0;
	letter-spacing: 0;
	text-align: right;
}
.news > ul > li {
	display:inline-block;
	*display: inline;
	zoom:1;
	text-align:left;
	margin: 0 5px;
}

.news > ul > li > a > span {
	display:block;
	font-size: 14px;
	color:#FFF;
	margin-right: 10px;
	line-height:normal;
	letter-spacing:normal;
	font-style: italic;
	border-bottom: 1px #FFF solid;
}

.news > ul > li > a {
	display:block;
	font-size: 13px;
	color:#FFF;
	padding:5px 10px;
	line-height:20px;
	padding-left: 20px;
	letter-spacing: normal;
	border-radius: 0 0 20px 20px;
	background-color: #252934;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
	transition:all .20s ease-in;
}
.news > ul > li > a:hover {
	background-color:#484d5c;
}
.news > ul > li > a:hover span {
}

/*blogpart*/

.blogpart {
	position: relative;
	margin-bottom:20px;
	background-color: #f4f3f1;
}
.blogpart1 {
	position: relative;
	margin-bottom:20px;
	text-align: center;
}
.blogpart img{
}

.blogpart > .blog {
	text-align:center;
	padding:10px 10px;
	border-top: 1px #E8E8E8 solid;
}
.blogpart > .blog > div { 
	margin: 0 auto; 
}
.blogpart1 > .blog {
	display: inline-block;
	border-top: 1px #E8E8E8 solid;
	text-align:center;
	vertical-align: top;
	padding:20px 10px;
	margin: 0 40px;
}
.blogpart1 > .blog > div { 
	margin: 0 auto; 
}

/*back links*/
.link01{
	display:block;
}
.link01 > li{
	display:block;
	margin-bottom:5px;
}
.link01 > li a{
	display:block;
	color:#000;
	padding:7px 10px 7px 35px;
	margin:0 10px;
	font-size:12px;
	border-radius: 5px;
	box-shadow: inset 1px 1px 1px #c6c5c5;
	background:#FFF url(../images/back.png) no-repeat left center;
	background-position: 10px;
}
.link01 > li a:hover{
	background-color: #c0e9fd;
}
/*Sitemap links*/
.con-nav {
	display:block;
}
.con-nav > ul {
	padding-top:10px;
}

.con-nav > ul > li {
	display:block;
	margin: 0 10px;
	padding: 3px 0;
}
.con-nav > ul > li > a {
	display:block;
	color:#000;
	padding-left:10px;
	padding:7px 10px 7px 50px;
	font-size:12px;
	border-radius: 5px;
	box-shadow: inset 1px 1px 1px #c6c5c5;
	background:#FFF url(../images/link.png) no-repeat left center;
	background-position: 10px;
}
.con-nav > ul > li > a:hover {
	background-color: #c0e9fd;
}

/*sitemap*/

.sitemap{
	position:absolute;
	top: 0;
	right:10px;
	z-index: 1;
}
.sitemap > ul{
	color: #FFF;
	font-size: 0;
	letter-spacing: 0;
}
.sitemap img{
	margin-right: 10px;
	vertical-align: middle;
}

.sitemap > ul > li{
	margin-left: 5px;
	padding:10px 0;
	display: inline-block;
	*display:inline;
	zoom:1;
}
.sitemap > ul > li:first-child{
}
.sitemap > ul > li > a{
	padding:10px 10px;
	font-size:12px;
	color:#000;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #ebecee;
}
.sitemap > ul > li > a:hover {
	color: #FFF;
	background-color: #013648;
}

/*footer*/
#Footer {
	clear:both;
	background-color: #262a36;
	padding: 10px 0;
}

#Footer > .container {
}
.FNav {
}
.FNav > ul {
	padding: 10px 0;
	font-size: 0;
	letter-spacing: 0;
	display:block;
	color:#f9f9f9;
	text-align:center;
}
.FNav > ul > li {
	display:inline-block;
	*display:inline;
	zoom:1;
	padding: 8px 5px;
	margin-bottom: 10px;
}
.FNav > ul > li > a {
	font-size: 13px;
  	color: #ce91a1;
  	padding: 8px 15px;
}
.FNav > ul > li > a:hover {
	color: #000;
	background-color: #FFF;
}

.copy {
	display:block;
	color:#FFF;
	font-size:13px;
	padding:10px 0;
	text-align:center;
}


